[GdiBench]
Times=2000
; 単語の描画数 (1単語当り)

FontName="ＭＳ Ｐゴシック"
; フォント名

TextName="gdi++11px.txt"
; テキストファイル名 (16384行まで)

FontSize=18
; フォントサイズ (サイズが-1とか基地外なことは書かないように)

SaveLog=1
; ログファイルを保存するかどうか (1:On 0:OFF)

LogFileName="GdiBench.log"
; ログファイル名

[Word]
Count=5
; 単語数 (255個まで)

1="GDI++の美しい文字"
2="魑魅魍魎"
3="臥薪嘗胆"
4="乾坤一擲"
5="（n‘∀‘)η"
; 単語たち